G12-2024 - Feature #1092
Support # 1091 (In Progress): Wiki Thread

Basic Structure
10/18/2024 12:02 AM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/18/2024
Priority: Normal Due date: 10/23/2024
Assignee: Joseph Eugene PELC % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 6.00 hours
Description

Please think of some basic skeleton for the wiki page.

Please upload a sketch of the basic skeleton.

History

#1 - 10/23/2024 05:16 PM - Joseph Eugene PELC
MYAT Ma De May Phuu Ngon wrote:

Please think of some basic skeleton for the wiki page.

Please upload a sketch of the basic skeleton.

- We made sub-pages for the wiki so we can sort the different information in its relevant page.
- Team member page is basically finished (Could add a small description for the purpose of each role)
- Basic format design for the project description

#2 - 10/23/2024 05:20 PM - Joseph Eugene PELC
- % Done changed from 0 to 90

#3 - 10/23/2024 05:21 PM - Joseph Eugene PELC
- % Done changed from 90 to 100

#4 - 10/24/2024 02:56 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to Resolved

#5 - 10/24/2024 03:15 PM - MYAT Ma De May Phuu Ngon

- Status changed from Resolved to In Progress

#6 - 10/24/2024 03:17 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 100 to 90

#7 - 10/24/2024 03:17 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 90 to 100

#8 - 10/24/2024 03:18 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Joseph Eugene PELC

#9 - 10/24/2024 03:35 PM - MYAT Ma De May Phuu Ngon

- Status changed from In Progress to Resolved

#10 - 11/07/2024 01:45 PM - Haolun DING
- Estimated time set to 5.00 h
